/* Class = "NSButtonCell"; title = "Rate Now!"; ObjectID = "6AP-q4-VW8"; */
"6AP-q4-VW8.title" = "Rate Now!";

/* Class = "NSButtonCell"; title = "Show"; ObjectID = "9nP-xz-B5P"; */
"9nP-xz-B5P.title" = "Zeigen";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "cos-ie-jze"; */
"cos-ie-jze.title" = "Entlassen";

/* Class = "NSTextFieldCell"; title = "If you can see this, then click on \"Dismiss\" or click anywhere on this window \"3\" times to dismiss "; ObjectID = "EOd-dM-BK0"; */
"EOd-dM-BK0.title" = "Wenn Sie dies sehen können, klicken Sie dann auf \"Ablegen\" oder klicken Sie irgendwo auf dieses Fenster \"3\" mal, um zu entlassen";

/* Class = "NSBox"; title = "Box"; ObjectID = "jNa-Fk-9O0"; */
"jNa-Fk-9O0.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Checkout our other useful apps which you will like."; ObjectID = "mwn-RM-dIR"; */
"mwn-RM-dIR.title" = "Schauen Sie sich unsere anderen nützlichen Apps an, die Ihnen gefallen werden.";

/* Class = "NSBox"; title = "Box"; ObjectID = "RGX-ul-3Fp"; */
"RGX-ul-3Fp.title" = "Box";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "rwT-oh-Zjf"; */
"rwT-oh-Zjf.title" = "Entlassen";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "S8i-5I-QKN"; */
"S8i-5I-QKN.title" = "Entlassen";

/* Class = "NSTextFieldCell"; title = "If you enjoy using this App, would you mind taking a moment to rate it? Thank you for your support!"; ObjectID = "VAf-7X-4KT"; */
"VAf-7X-4KT.title" = "Wenn Sie diese App gerne nutzen, würden Sie sich einen Moment Zeit nehmen, um sie zu bewerten? Vielen Dank für Ihre Unterstützung!";

/* Class = "NSTextFieldCell"; title = "Rate Zippr on AppStore"; ObjectID = "yGr-5z-KmM"; */
"yGr-5z-KmM.title" = "Rate Zippr auf AppStore";

/* Class = "NSTextFieldCell"; title = "Thank you for using Zippr"; ObjectID = "zns-0w-OKU"; */
"zns-0w-OKU.title" = "Vielen Dank für die Verwendung von Zippr";

